- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Search for |

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- activity : saga::stream
- error : saga
- flags : saga::advert , saga::replica , saga::name_space , saga::filesystem , saga::cpr
- io_mode : saga::rpc
- seek_mode : saga::filesystem
- state : saga::stream , saga::job , saga::cpr